﻿@charset "utf-8";
#Fwis,
#Fwis::after,
#Fwis::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#Fwis .contents {
    overflow: hidden;
    position: relative;
    padding-bottom: 0px;
}
/*================================================================================================

* FIRST VIEW *

================================================================================================*/
#Fwis.index .main-copy {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 30px;
    color: #000;
}
#Fwis.index .main-bg {
    top: -130px;
}
#Fwis.index .slash-area {
    bottom: -500px;
}
@media screen and (max-width: 1024px){
/*********/}
@media screen and (max-width: 768px){
#Fwis.index .sp-bg::after {
    background: rgba(255,0255,0255,0.3);
}
/*********/}
@media screen and (max-width: 480px){
/*********/}

/*================================================================================================

* MAIN COPY *

================================================================================================*/
#Fwis.index .main-copy .inner h1 img {
    width: 100%;
    max-width: 710px;
}
#Fwis.index .main-copy .inner h1 {
    color: #000;
}
#Fwis.index .main-copy .inner h2 {
    color: #000;
    font-size: 25px;
}
@media screen and (max-width: 768px){
#Fwis.index .main-copy .inner {
    max-width: 580px;
    margin: 0 auto;
}
#Fwis.index .main-copy .inner h1 {
    margin-bottom: 1rem;
}
/*********/}
@media screen and (max-width: 480px){

#Fwis.index .main-copy .inner h2 {
    font-size: 20px;
    margin: 0 auto;
}
/*********/}
/*================================================================================================

* WINNING *

================================================================================================*/
#Fwis .winning {
    position: relative;
    margin: 0px 0px 0px;
}
#Fwis .winning .block {
    width: 100%;
    overflow: hidden;
    margin: 0px auto;
    left: auto;
}
#Fwis.csr-com .winning-wrap,
#Fwis.csr-com .winning-wrap::before,
#Fwis.csr-com .winning-wrap::after,
#Fwis.csr-com .winning-wrap *,
#Fwis.csr-com .winning-wrap *::before,
#Fwis.csr-com .winning-wrap *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#Fwis .winning-wrap {
    width: 100%;
    max-width: 1020px;
    overflow: hidden;
    margin: 0px auto;
    left: auto;
}


/* TOP =========================================*/
#Fwis.csr-com .winning-wrap .top-group {
    background-image: url(../../images/csr/fwis/bg_top.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 80px;
}
/* MIDDLE =========================================*/
#Fwis.csr-com .winning-wrap .middle-group {
    background-image: url(../../images/csr/fwis/bg_middle.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    padding-bottom: 10px;
}
/* bottom =========================================*/
#Fwis.csr-com .winning-wrap .bottom-group {
    background-image: url(../../images/csr/fwis/bg_bottom.png);
    background-position: bottom center;
    padding-bottom: 0px;
}
#Fwis.csr-com .winning-wrap .bottom-group .inner {
    padding-bottom: 140px;
}

@media screen and (max-width: 768px){
#Fwis .winning-wrap {
    max-width: 580px;
}
#Fwis.csr-com .winning-wrap .top-group .inner,
#Fwis.csr-com .winning-wrap .middle-group .inner,
#Fwis.csr-com .winning-wrap .bottom-group .inner {
    max-width: 480px;
    margin: 0 auto;
    padding-bottom: 0px;
}
#Fwis.csr-com .winning-wrap .bottom-group .inner {
    padding-bottom: 70px;
}
/*********/}

@media screen and (max-width: 480px){
#Fwis.csr-com .winning-wrap .top-group {
    padding-top: 40px;
}
#Fwis.csr-com .winning-wrap .top-group .inner,
#Fwis.csr-com .winning-wrap .middle-group .inner,
#Fwis.csr-com .winning-wrap .bottom-group .inner {
    width: 85%;
}
/*********/}

/*================================================================================================

* ITEM *

================================================================================================*/


#Fwis.csr-com .winning-item .flex-row.no02 {
    margin-bottom: 0px;
}

@media screen and (max-width: 768px){
#Fwis.csr-com .winning-item .flex-row.no01 {
    margin-bottom: 6rem;
}
/*********/}

@media screen and (max-width: 480px){
#Fwis.csr-com .winning-item .flex-row.no01 {
    margin-bottom: 3rem;
}
#Fwis.csr-com .winning-item .flex-row.no02 .text .info {
    margin-bottom: 0px;
}

/*********/}

/*================================================================================================

* インフォメーション *

================================================================================================*/

#Fwis.index .information-wrap {
    width: 100%;
    padding: 0 1rem;
    text-decoration: none;
    transform: translateY(-20px);
    margin-bottom: 90px;
}
        #Fwis.index .information-wrap img {
            text-decoration: none;
            border: 0;
        }

@media screen and (max-width: 768px){

#Fwis.index .information-wrap {
    transform: translateY(0px);
}
#Fwis.index .information-wrap .p993 {
    max-width: 580px;
}
/*********/}
@media screen and (max-width: 480px){
#Fwis.index .information-wrap {
    margin-bottom: 60px;
}
/*********/}

/*================================================================================================

* アーティクルリスト *

================================================================================================*/
#Fwis.index #Plan .articleList {
    background: #fff;
    padding-bottom: 0px;
    margin-bottom: 25px;
}
#Fwis #Plan .articleList h2 {
    border-bottom: 1px solid #000;
    font-size: 18px;
    padding-bottom: 10px;
    border-top: none;
    line-height: 25px;
    padding: 0px 80px 10px 0px;
}
#Fwis #Plan .articleList h3 {
    border-bottom: 1px solid #000;
    font-size: 18px;
}
#Fwis #Plan .articleList .inner {
    padding-bottom: 0px;
}


/*================================================================================================

* リンクボタン *

================================================================================================*/
#Fwis #Plan .link-btn-wrap {
    width: 100%;
    padding: 0 1rem 150px 1rem;
}
#Fwis #Plan .link-btn-wrap .p993 div.no01{
    width: 100%;
    max-width: 489px;
    margin: 0 auto;
    margin-bottom: 20px;
}
#Fwis #Plan .link-btn-wrap .p993 div.no02,
#Fwis #Plan .link-btn-wrap .p993 div.no03 {
    width: 50%;
    max-width: 489px;
}
#Fwis #Plan .link-btn-wrap a.link-btn {
    display: block;
}
        #Fwis #Plan .link-btn-wrap a.link-btn.no01:after {
            right: 10%;
        }
        #Fwis #Plan .link-btn-wrap a.link-btn.no02:after {
            right: 10%;
        }
        #Fwis #Plan .link-btn-wrap a.link-btn.no03:after {
            right: 10%;
        }


@media screen and (max-width: 768px){
#Fwis.index #Plan .articleList {
    margin-bottom: 0px;
}
#Fwis #Plan .link-btn-wrap {
    padding: 0 1rem 80px 1rem;
}
#Fwis #Plan .link-btn-wrap .p993 div.no01,
#Fwis #Plan .link-btn-wrap .p993 div.no02,
#Fwis #Plan .link-btn-wrap .p993 div.no03 {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 1rem;
}
/*********/}

@media screen and (max-width: 480px){

        #Fwis #Plan .link-btn-wrap a.link-btn.no01:after {
            right: 5%;
        }
        #Fwis #Plan .link-btn-wrap a.link-btn.no02:after {
            right: 5%;
        }
        #Fwis #Plan .link-btn-wrap a.link-btn.no03:after {
            right: 5%;
        }

/*********/}

/*================================================================================================
 * 20180810
================================================================================================*/
#Fwis.index #Plan .winning-wrap .text a.link-btn {
	display: block;
	margin-bottom: 20px;
}
#Fwis.index #Plan .winning-wrap .text a.link-btn::after {
	content: none;
}
#Fwis.index #Plan .winning-wrap .text a.link-btn span {
	background: url(../img/mark_blank.png) no-repeat right center;
	padding-right: 20px;
}
#Fwis.index #Plan .winning-wrap .text a.link-btn:hover span {
	background: url(../img/mark_blank_hover.png) no-repeat right center;
}
